---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-23T15:18:26Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://45be7b1c-2e22-42f0-b5b6-c99dab696286"
documentDescribes:
- "SPDXRef-Project-PIP-requirements.txt"
- "SPDXRef-Project-PIP-test.requirements.txt"
packages:
- SPDXID: "SPDXRef-Project-PIP-requirements.txt"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "requirements.txt"
  summary: "NONE"
- SPDXID: "SPDXRef-Project-PIP-test.requirements.txt"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "test/requirements.txt"
  summary: "NONE"
